.mod-topHero {
	border-bottom: none;
}

.mod-headingV2,
.mod-headingV8,
.mod-searchResultHeading {
	margin-top: 50px;
	margin-bottom: 25px;
}

.mod-specialtyText {
	padding-top: 5px;
}

.mod-headingV1 {
	position: relative;
}

.mod-thumbMedia5-image {
	position: absolute;
	right: 0;
	top: -78%;
	margin-right: 0;
	width: 150px;
	border: none;
}

@media screen and (max-width: 599px) {
	.mod-thumbMedia5-image {
		width: 100px;
	}
}

@media (min-width: 1081px) {
	#footer_link .footer_link_nav:first-child {
		width: 100%;
	}
}